@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    margin: 0; 
    padding: 0; 
    font-family: 'Poppins', sans-serif; 
}

.header{
    min-height: 100vh; 
    width: 100%; 
    background-image: linear-gradient(rgba(4, 9, 30,0.7), rgba(4, 9, 30, 0.7)), url(images/contact.jpg);
    background-position: center; 
    background-size: cover; 
    position: relative; 
    border-radius: 0px 0px 150px ;
}

nav{
    display: flex; 
    padding: 2% 6%; 
    justify-content: space-between;
    align-items: center;
}

nav img{
    width: 150px; 
}

.nav-links{
    flex:1; 
    text-align: right;
}

.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px; 
    position: relative; 
}
.nav-links ul li a{
    color: #fff; 
    text-decoration: none;
    font-size: 13px; 
}
.nav-links ul li::after{
    content: ''; 
    width: 0%; 
    height: 2px; 
    background: #f44336;
    display: block; 
    margin: auto; 
    transition: 0.5s; 
}

.nav-links ul li:hover::after{
    width: 100%;
}
nav .fa {
    display: none;
}

@media(max-width: 700px){
    .text-box h1{
        font-size: 20px; 
    }
    .nav-links ul li{
        display: block;
    }
    .nav-links{
        position: absolute;
        background: #f44336; 
        height: 100vh;
        width :200px; 
        top: 0; 
        right: -200px;  
        text-align: left; 
        z-index: 2; 
        transition: 1s;
    }
    nav .fa{
        display: block;
        color: #fff;
        margin: 10px; 
        font-size: 22px;
        cursor: pointer; 
    }
    .nav-links ul{
        padding: 20px;
    }
}
.text-box{
    width: 90%; 
    color: #fff; 
    position: absolute; 
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%);
    text-align: center; 
}

.text-box h1{
    font-size: 62px;
}

.text-box p{
    margin: 10px 0 40px; 
    font-size: 14px;
    color: #fff;
}
nav .fa {
    display: none;
}

@media(max-width: 700px){
    .text-box h1{
        font-size: 20px; 
    }
    .nav-links ul li{
        display: block;
    }
    .nav-links{
        position: absolute;
        background: #f44336; 
        height: 100vh;
        width :200px; 
        top: 0; 
        right: -200px;  
        text-align: left; 
        z-index: 2; 
        transition: 1s;
    }
    nav .fa{
        display: block;
        color: #fff;
        margin: 10px; 
        font-size: 22px;
        cursor: pointer; 
    }
    .nav-links ul{
        padding: 20px;
    }
}

/*Styling the courses*/
.course{
    width: 80%; 
    margin: auto; 
    text-align: center;
    padding-top: 100px;

}

h1{
    font-size: 36px;
    font-weight: 600;
}

p{
    color: #1a181885;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px; 
}

.row{
    margin: 5%;
    display: flex;
    justify-content: space-between;
}

.course-col{
    flex-basis: 31%;
    background:#6EC1E4;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box; 
    transition: 1s;
}

h3{
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
}

.course-col:hover{
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2);
}

@media(max-width: 700px) {
    .row{
        flex-direction: column;
    }
}
/*Styling the footer*/

.footer{

    width: 100%;
    text-align: center;
    padding: 30px 0;
}


.footer h4{
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
}

.icons .fa{
    display: inline-block;
    height: 5px; 
    width: 25px; 
    color: #f44336;
    margin: 0 13px; 
    cursor: pointer; 
    padding: 18px 0; 
    border-radius: 10px;
}
